// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: accelfin-server-dtos.proto

package com.accelfin.server.messaging.dtos;

public interface DecimalDtoOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.accelfin.server.messaging.dtos.DecimalDto)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>optional int64 unscaled_value = 1;</code>
   */
  long getUnscaledValue();

  /**
   * <code>optional int32 scale = 2;</code>
   */
  int getScale();
}
